.callback-modal-toggle-f {
    background: linear-gradient(to right, #198B37, #147235);
    color: #fff;
    max-width: 1000px;
    margin: 0 auto;
    padding: 40px;
    position: relative;
    border-bottom: 10px solid #F65E1C;
}

.callback-modal-toggle-f button.mfp-close {
    display: none;
}

.callback-modal-toggle-f button.mfp-close2 {
    color: #fff;
    font-size: 50px;
    font-weight: 100;
    font-family: 'ProximaNova';
    right: 35px;
    top: 35px;
}

.callback-modal-toggle-f button.mfp-close2 {
    overflow: visible;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    display: block;
    outline: none;
    padding: 0;
    z-index: 1046;
    box-shadow: none;
    touch-action: manipulation;
}

.mfp-close2 {
    width: 44px;
    height: 44px;
    line-height: 44px;
    position: absolute;
    right: 0;
    top: 0;
    text-decoration: none;
    text-align: center;
    opacity: 0.65;
    padding: 0 0 18px 10px;
    color: #FFF;
    font-style: normal;
    font-size: 28px;
    font-family: Arial, Baskerville, monospace;
}

.wrapFormLivewire .name {
    font-family: "Lora";
    font-size: 32px;
    font-weight: 400;
    line-height: 1;
}

.wrapFormLivewire .slogan {
    font-size: 18px;
    font-family: 'ProximaNova';
    font-weight: 300;
    line-height: 1;
    margin-right: 100px;
}

.topForm {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    padding-top: 45px;
    grid-gap: 20px;
}

.botForm {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    padding-top: 30px;
    padding-bottom: 30px;
    grid-gap: 20px;
}

.wrapForm .name {
    font-family: "Lora";
    font-size: 19px;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 10px;
}

.botF {
    padding-top: 10px;
}

.wrapFormTop {
    display: flex;
    line-height: 1;
    justify-content: space-between;
    padding-bottom: 30px;
    border-bottom: 1px solid rgb(255 255 255 / 20%);
}

.wrapLinesF.active .line:nth-child(1),
.wrapLinesF.active .line:nth-child(3) {
    opacity: 0;
}

.wrapLinesF.active .line:nth-child(2) {
    transform: rotate(45deg);
}

.wrapLinesF.active .line:nth-child(2):before {
    transform: rotate(-90deg);
}

.wrapLinesF.active {
    position: relative;
}

.iconMainCatF {
    display: flex;
    align-items: center;
}

.wrapLinesF.active .line:before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 2px;
    content: '';
    background: #fff;
    transition: all 0.4s;
}

.iconMainCatF .line {
    background: #fff;
    width: 30px;
    height: 2px;
    position: relative;
}

.nucForm input[type="text"] {
    width: 100%;
    height: 55px;
    color: #fff;
    padding-left: 40px;
    font-size: inherit;
    border: 1px solid;
}

.nucForm input[type="text"]::placeholder {
    color: #fff;
    padding-left: 10px;
}

.nucForm input[type="text"] {
    background: transparent;
}

.nucForm .message {
    line-height: 1;
    padding-top: 5px;
    display: block;
}

.fileUploadInput {
    position: relative;
    z-index: 1;
    height: 45px;
    line-height: 1;
    display: flex;
    align-items: center;
}

.fileUploadInput label {
    display: flex;
    align-items: center;
    color: setColor(primary, 0.5);
    background: setColor(white);
    transition: .4s ease;
    font-family: arial, sans-serif;
    font-size: .75em;
    font-weight: regular;
}

.fileUploadInput input {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    border: 1px solid #ffffff;
    user-select: none;
    cursor: pointer;
    line-height: 1;
    padding: 0;
}

.fileUploadInput input[type="file"]::-webkit-file-upload-button {
    visibility: hidden;
    margin-left: 10px;
    padding: 0;
    height: 50px;
    width: 0;
}

.fileUploadInput input[type="file"]::file-selector-button {
    visibility: hidden;
    margin-left: 10px;
    padding: 0;
    height: 50px;
    width: 0;
}

.fileUploadInput input[type="file"]::-webkit-file-upload-button {
    visibility: hidden;
    margin-left: 10px;
    padding: 0;
    height: 50px;
    width: 0;
}

.fileUploadInput button {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 120px;
    height: 100%;
    line-height: 0;
    user-select: none;
    color: black;
    background-color: #ffffff;
    font-size: 17px;
    font-weight: 400;
    font-family: 'Roboto';
}

.fileUploadInput button svg {
    width: auto;
    height: 50%;
}

.nucForm .topF input {
    height: 45px;
    width: 180px;
    text-align: right;
    padding-right: 20px;
}

.nucForm .topF input::placeholder {
    font-size: 19px;
    font-family: 'Lora';
    font-weight: 300;
}

.validation_error {
    font-size: 13px;
    color: #F77F4B;
}

.validation_error_input {
    border: 1px solid #F77F4B !important;
}

.validation_error_button {
    background: #F77F4B !important;
    color: #fff !important;
}

form .wrapSend {
    cursor: pointer;
}

.submitB .obr {
    font-size: 12px;
    font-weight: 300;
    font-family: 'ProximaNova';
    color: #ffffff59;
}

.submitB .wrapSend {
    min-width: 300px;
}

.colChar {
    display: flex;
    flex-direction: column;
}


/*form*/

form .wrapLabel {
    font-size: 12px;
    color: rgba(255, 255, 255, 0.5);
    font-family: "ProximaNova";
    font-weight: 300;
}

.wrapForm input {
    background: none;
    border: 1px solid #fff;
    color: #fff;
}

form .phoneI {
    background: url(../images/phoneI.svg) no-repeat 15px center;
    padding: 0 50px;
}

form .wrapSend {
    position: relative;
    display: block;
    margin-bottom: 0;
}

form .wrapSend input {
    opacity: 0;
    width: 10px;
    height: 10px;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
}

form .txtSend {
    position: relative;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 71px;
    font-size: 15px;
    font-family: "ProximaNova";
    font-weight: 400;
    z-index: 1;
    transition: all 0.4s;
    padding: 0 15px;
    width: 100%;
    text-transform: uppercase;
    color: #000;
}

form .txtSend:hover {
    color: #fff;
}

form .txtSend:before {
    position: absolute;
    left: 0;
    top: calc(50% - 10px);
    width: 6px;
    height: 20px;
    background: #f65e1c;
    content: '';
    transition: all 0.4s;
    z-index: -1;
}

form .txtSend:hover:before {
    width: 100%;
    top: 0;
    height: 100%;
}


/*End form*/

.wrapRadio {
    position: relative;
    font-weight: 400;
}

.wrapRadio input {
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
}

.wrapRadio span {
    display: block;
    font-size: 17px;
    padding-left: 30px;
    position: relative;
}

.wrapRadio span:before {
    position: absolute;
    left: 0;
    width: 16px;
    height: 16px;
    top: calc(50% - 8px);
    content: '';
    border: 1px solid #fff;
}

.wrapRadio span:after {
    position: absolute;
    width: 8px;
    height: 8px;
    left: 4px;
    top: calc(50% - 4px);
    content: '';
    background: #fff;
    opacity: 0;
}

.wrapRadio input:checked+span:after {
    opacity: 1;
}